body, html {
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
}
body{
  margin:0;
}

* {
  box-sizing: border-box;
}

.bg-img {
  /* The image used */
  background-image: url("../images/bg.jpg");
  background-size: contain;
  min-height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* Add styles to the form container */
.container-custom {
  position: absolute;
  left: 0;
  margin: 20px;
  padding: 16px;
  background-color: white;
}

/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

input[type=number],input[type=date],select{
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

input[type=number]:focus,input[type=date]:focus,select:focus{
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit button */
.btn {
  background-color: #0b62aa;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  margin-top:25px;
}

.btn:hover {
  opacity: 1;
  color:white;
}

.radio-button-custom .container-radio {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-right: 37px;
}

/* Hide the browser's default checkbox */
.radio-button-custom .container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.radio-button-custom .container-radio:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.radio-button-custom .container-radio input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.radio-button-custom .container-radio input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.radio-button-custom .container-radio .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.header .logo{
  /*text-align: right;*/
  margin-right:25px;
}
.header .logo img{
  width: 30%;
}
textarea{
    height: 60px !important;
    resize: none;
}
h2{
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    border-bottom: 1px solid #bdbaba;
    padding-bottom: 10px;
    margin-bottom: 18px;
}
.details{
  text-align: right;
}
.details p{
  margin: 0;
  color: #0c62ad;
  font-weight: bold;
  display: inline-block;
  margin-top: 19px;
  vertical-align: middle;
  margin-right: 9px;
  border-right: 1px solid #0c62ad;
  padding-right: 11px
}
.details p:last-child{
  border:none;
  margin-right:0;
  padding-right:0;
}
.details p i{
  margin-right: 5px;
}
.details p>a:hover{
  color: #0c62ad;
  text-decoration: none;
}